/*responsive topnav*/
  .topnav {
    overflow: hidden !important;
    background-color: #333;
    
  }
  
  #enable_topnav_link{
    color:#333;
  }
  #enable_topnav_link:hover{
    background-color:#333 ;
  }

  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:not(:first-child):hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: green;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 1050px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 1050px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }